<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package asdf
 */

?>
<?php
	$article_classes = array(
		'p-md-2',
		'p-xs-1',
		'border-bottom',
	);
?>
<article id="post-<?php the_ID(); ?>" <?php post_class( $article_classes ); ?>>
	<header class="entry-header">
		<?php
		if ( is_singular() ) :
			the_title( '<h1 class="entry-title">', '</h1>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;

		if ( 'post' === get_post_type() ) : ?>
		<div class="entry-meta">
			<?php asdf_posted_on(); ?>
			<?php asdf_entry_footer(); ?>
		</div><!-- .entry-meta -->
		<?php
		endif; ?>
	</header><!-- .entry-header -->
	<?php if( ! is_front_page() && is_home() ) : ?>
	<div class="d-inline-block float-md-left pr-2 mt-2">
		<?php
		the_post_thumbnail( 'thumbnail' , ['class' => 'img-responsive text-center', 'title' => get_the_title() ]);		
		?>
	</div>
	<?php endif; ?>
	<div class="mt-2">
		<div class="entry-content">
			<?php
				the_content( sprintf(
					wp_kses(
						/* translators: %s: Name of current post. Only visible to screen readers */
						__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'asdf' ),
						array(
							'span' => array(
								'class' => array(),
							),
						)
					),
					get_the_title()
				) );

				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'asdf' ),
					'after'  => '</div>',
				) );
			?>
		</div><!-- .entry-content -->
	</div>

	<footer class="entry-footer">
		
	</footer><!-- .entry-footer -->
</article><!-- #post-<?php the_ID(); ?> -->
